View this project on [CADLAB.io](https://cadlab.io/project/27822). 

# Open-Smartwatch KiCAD files

Repo for kicad schematic, board and gerber files. This project is in development and is not ready for release.

## Tools

To view/modify the files from this repository, install KiCAD from: [https://kicad.org](https://kicad.org)

Also, add the following Symbol/Footprint library to KiCAD: [https://github.com/Open-Smartwatch/Kicad-Libraries](https://github.com/Open-Smartwatch/Kicad-Libraries)

## Schematic
[![Schematic](docs/img/osw-schematic.svg)](docs/osw-schematic.pdf)

## Plots
[![front](docs/img/osw-top.svg)](docs/img/osw-top.svg)
[![bottom](docs/img/osw-bottom.svg)](docs/img/osw-bottom.svg)

## BOM

See: [https://htmlpreview.github.io/?https://github.com/Open-Smartwatch/kicad-project/blob/master/docs/bom/osw-ibom_v.html](https://htmlpreview.github.io/?https://github.com/Open-Smartwatch/kicad-project/blob/master/docs/bom/osw-ibom_v.html)
